Subject: RE: Comparing rfc822 addresses to certificates

From: "Dick Brooks" <[email-masked]>
Date: Fri, 5 Nov 1999 10:03:12 -0800

Within the context of EDIINT AS2
http://www.ietf.org/internet-drafts/draft-ietf-ediint-as2-06.txt and the Gas
Industry Standard for Internet EDI, the sender and receiver ID's are allowed
to be DUNS numbers. Use of DUNS numbers makes comparison straight forward
(no concerns over case), it's just a ASCII integer. Obviously DUNS numbers
don't work well in inter-personal identification, but seems to work fine in
B2B scenarios.

Dick Brooks
www.8760.com